Support for the Ruby 2.1 series ended on March 31 2017. See here for details.

In Files

  • rss/maker/entry.rb

Class/Module Index [+]

Quicksearch

RSS::Maker::Atom::Entry

Public Class Methods

new(feed_version="1.0") click to toggle source
 
               # File rss/maker/entry.rb, line 8
def initialize(feed_version="1.0")
  super
  @feed_type = "atom"
  @feed_subtype = "entry"
end